uuid: 1cedc7e4-ecc1-41ba-8878-27ce7ead5c21
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_c__news_content
    - node.type.news
    - paragraphs.paragraphs_type.section
  module:
    - entity_reference_revisions
id: node.news.field_c__news_content
field_name: field_c__news_content
entity_type: node
bundle: news
label: 'News Content'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      section: section
    negate: 0
    target_bundles_drag_drop:
      2_cols_of_formatted_text:
        weight: 12
        enabled: false
      button:
        weight: -11
        enabled: false
      headline:
        weight: -10
        enabled: false
      highlight:
        weight: -13
        enabled: false
      image:
        weight: -9
        enabled: false
      map:
        weight: 17
        enabled: false
      section:
        weight: 18
        enabled: true
      subheadline:
        weight: 19
        enabled: false
      text_and_image:
        weight: -12
        enabled: false
      text_formatted:
        weight: -8
        enabled: false
      views_reference:
        weight: 22
        enabled: false
field_type: entity_reference_revisions
